Alkacon OpenCms 'tree_files.jsp' Cross-Site Scripting Vulnerability

Bugtraq ID: 27986
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 25 2008 12:00AM
Updated: Feb 26 2008 06:52PM
Credit: nnposter is credited with the discovery of this vulnerability.
Vulnerable: Alkacon OpenCMS 7.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus